Subject: Re: NNCPNET can now bridge to Internet email

From: John Goerzen <[email-masked]>
Date: Sun, 13 Apr 2025 17:58:11 -0500

Hi Mark,

Thank you for your email!  I appreciate it and I'm glad there's
interest in all these ways to use NNCP.

- John

On Sun, Apr 13 2025, Mark L. wrote:

> Hi John,
>
> I just wanted to briefly reach out and say how much I enjoy reading about your NNCP projects.
>
> I'm a very happy user of the tool in the first place, but your posts and tooling
> with it is very interesting to follow. Thank you very much.
>
>
> Have a great start to the week!
> Mark